.contato{
    position: relative;
    background: url(../../assets/img/pcontebg.png) no-repeat bottom center/100% auto;
    padding: 64px 0 44px;
}

.contato .row{
    grid-gap: 2rem 0;
    justify-content: space-between;
    -webkit-justify-content: space-between;
}

.contato .row>*{
    display: flex;
    display: -webkit-flex;
    flex-direction: column;
    -ms-flex-direction: column;
    justify-content: center;
    -webkit-justify-content: center;
}

.contato .sectitle{
    text-transform: uppercase;
}

.contato .sectitle::before{
    text-transform: unset;
}

.contato .text{
    margin-bottom: 50px;
}

.contato .conts{
    display: flex;
    display: -webkit-flex;
    flex-direction: column;
    -ms-flex-direction: column;
    grid-gap: 34px;
}

.contato .conts>*{
    display: flex;
    display: -webkit-flex;
    align-items: center;
    grid-gap: 1rem;
}

.contato .conts>*:not(:last-child){
    border-bottom: 1px solid var(--line);
    padding-bottom: 1rem;
}

.contato .conts>* .icon{
    display: flex;
    display: -webkit-flex;
    align-items: center;
    justify-content: center;
    -webkit-justify-content: center;
    min-width: 60px;
    max-width: 60px;
    aspect-ratio: 1/1;
    border-radius: 50%;
    background-color: var(--main);
}

.contato .conts>* .tit{
    color: var(--main);
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 12px;
}

.contato .conts>* .telp,
.contato .conts>* .mailp,
.contato .conts>* .local{
    color: var(--text);
}

.contato .form{
    background: var(--white);
    box-shadow: 0px 4px 16px 0px #00000040;
    padding: 32px 46px 32px 32px;
}

@media(max-width:992px){
    .contato{
        padding: 2rem 0;
    }
}

@media(max-width:768px){
    .contato .form{
        padding: 1.5rem;
    }
}